* {
    padding: 0;
    margin: 0;
    border: 0;
}

html {
    width: 100%;
    height: 100%;
    margin:0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url('/layout/BG.png');
    background-size: cover;
}

#content_box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -310px;
    margin-left: -250px;
    width: 500px;
    /* height: 600px; */
    background-color: #FFF;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.35);
}
#loginlogo{
    width: 100%;
}

h1 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 40px;
    color: #0095DA;
}

#login_box {
    max-width: 70%;
    margin: 0px auto;    
}

label {
    color: #2a588d;
    font-size: 0.8em;
    font-weight: bold;
    display: inline-block;
    margin: 8px 0px 2px 0px;
}

#username,
#password {
    width: 98%;
    height: 55px;
    background-color: white;
    font-size: 1.2em;
    border: 2px solid grey;
    border-radius: 5px;
    padding-left: 4px;
    
}

#username {
    background-image: url('Icon_ Username.png');
    background-repeat: no-repeat;
    background-position: right 10px bottom 15px;
    margin-bottom: 25px;
}

#password {
    background-image: url('Icon_ Password.png');
    background-repeat: no-repeat;
    background-position: right 15px bottom 15px;

}
#submit_box{
    margin-top: 25px;
    margin-bottom: 30px;
    height: 45px;
}
#lostpass-link {
    padding-top: 10px;
    text-align: left;
    float: left;
    color: #276681;
}

a,
a:visited {
    color: #276681;
}

#submit_box {
    text-align: center;
}

#submit_btn {
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    background: #addfe9;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    float: right;
}

#submit_btn:hover {
    background: #ffda00;
    text-decoration: none;
    cursor: pointer;
}

/* #forgot_box {
    text-align: center;
    font-size: 1.2em;
    margin-top: 20px;
    color: #276681;
} */

footer {
    clear: both;
    margin: 0px auto 30px;
    text-align: center;
    font: 12px;
    color: #61a4c0;
}
footer img{
    padding-top:5px;
}

#nojs {
    position: relative;
    top: -210px;
    width: 550px;
    padding: 6px;
    font: bold 11px Verdana;
    color: #d00;
    background-color: #fee784;
    margin: 10px auto;
    border: solid 2px #f00;
    text-align: center;
}

#unsupportedbrowser {
    font: bold 11px Verdana;
    color: #d00;
    background-color: #fee784;
    margin: 10px auto;
    border: solid 2px #f00;
    text-align: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

@media all and (min-width:0px) and (max-width: 568px) {
    /* put your css styles in here */
    #content_box {
        position: inherit;
        margin:10px auto;
        width: 300px;
        height: auto;
    }
    h1{
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #lostpass-link {

        font-size: 10px;
    
    }
    footer {
        margin-bottom: 10px;
    }
  }
  